Bug 202191 - multilib -devel conflicts for krb5
multilib -devel conflicts for krb5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: krb5 (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On: 192692
Blocks: 190118 199723
  Show dependency treegraph
 
Reported: 2006-08-11 10:17 EDT by Nalin Dahyabhai
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0238
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-07 18:08:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2006-08-11 10:17:05 EDT
+++ This bug was initially created as a clone of Bug #192692 +++

The package contains conflicting -devel packages for multilib arches.

krb5-devel-1.4.3-6.i386.rpm
Preparing...                ##################################################
        file /usr/kerberos/bin/krb5-config from install of krb5-devel-1.4.3-6 co
nflicts with file from package krb5-devel-1.4.3-6

-- Additional comment from nalin@redhat.com on 2006-05-22 19:53 EST --
Let's see if I get it right in 1.4.3-7.
Comment 2 RHEL Product and Program Management 2006-08-18 10:43:38 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 11 Red Hat Bugzilla 2007-05-07 18:08:44 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0238.html

Note You need to log in before you can comment on or make changes to this bug.